Wed, 18 Sep 2019 23:54:20 UTC | login

Information for build perl516-perl-CPAN-Meta-Requirements-2.122-3.el6

ID4878
Package Nameperl516-perl-CPAN-Meta-Requirements
Version2.122
Release3.el6
Epoch
SummarySet of version requirements for a CPAN dist
DescriptionA CPAN::Meta::Requirements object models a set of version constraints like those specified in the META.yml or META.json files in CPAN distributions. It can be built up by adding more and more constraints, and it will reduce them to the simplest representation.
Built byhhorak
State complete
StartedThu, 01 Oct 2015 20:03:08 UTC
CompletedThu, 01 Oct 2015 20:05:58 UTC
Taskbuild (sclo6-perl516-rh-el6, perl516-perl-CPAN-Meta-Requirements-2.122-3.el6.src.rpm)
Tags
sclo6-perl516-rh-candidate
RPMs
src
perl516-perl-CPAN-Meta-Requirements-2.122-3.el6.src.rpm (info) (download)
noarch (build logs)
perl516-perl-CPAN-Meta-Requirements-2.122-3.el6.noarch.rpm (info) (download)
Changelog * Mon Feb 10 2014 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-3 - Disable author/release tests for SCL - Resolves: rhbz#1061014 * Tue Nov 12 2013 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-2 - Update condition for filtering * Wed Feb 06 2013 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-1 - Stack package - initial release